prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
includedir=${prefix}/include/avahi-compat-libdns_sd/

Name: avahi-compat-libdns_sd
Description: Avahi Multicast DNS Responder (libdns_sd Compatibility)
Version: 0.6.27
Libs: -pthread -L${libdir} -ldns_sd
Cflags: -pthread -D_REENTRANT -I${includedir}
